MOUNTCD(1)

NAME
mountcd - shows where two files differ

SYNOPSIS
mountcd [ options ] device path ...

DESCRIPTION
mountcd mounts a ISO-9660 CD or DVD from a list of device paths. The medium is mounted to the directory /.cdrom that is created if it does not yet exist.

If no path list is specified, the directory /dev/dsk/ is scanned for possible target paths.

OPTIONS

-debug
    print debug information while selecting the right device path.

-help
    Prints a short summary of the mountcd options and exists.

-version
    Prints the mountcd version number string and exists.

V=volume-ID
    The ISO-9660 volume ID to look for. If no V= option has been specified, the first device path is mounted.

NOTES
Only works on Solaris.

BUGS

None currently known.

Mail bugs and suggestions to schilytools@mlists.in-berlin.de or open a ticket at https://codeberg.org/schilytools/schilytools/issues.

The mailing list archive may be found at:

https://mlists.in-berlin.de/mailman/listinfo/schilytools-mlists.in-berlin.de.

AUTHORS
Joerg Schilling and the schilytools project authors.

SOURCE DOWNLOAD
The source code for mountcd is included in the schilytools project and may be retrieved from the schilytools project at Codeberg at

https://codeberg.org/schilytools/schilytools.

The download directory is

https://codeberg.org/schilytools/schilytools/releases.